## cong-enum-mapping

cong-enum-mapping —

## Synopsis

    guint       cong_enum_mapping_lookup        (const CongEnumMapping *enum_mapping,
                                                 guint num_values,
                                                 const gchar *text_value,
                                                 guint default_value);
    const gchar* cong_enum_mapping_lookup_string
                                                (const CongEnumMapping *enum_mapping,
                                                 guint num_values,
                                                 guint value);

## Description

## Details

### cong_enum_mapping_lookup ()

    guint       cong_enum_mapping_lookup        (const CongEnumMapping *enum_mapping,
                                                 guint num_values,
                                                 const gchar *text_value,
                                                 guint default_value);

TODO: Write me

`enum_mapping` : |
`num_values` : |
`text_value` : |
`default_value` : |
Returns : |

### cong_enum_mapping_lookup_string ()

    const gchar* cong_enum_mapping_lookup_string
                                                (const CongEnumMapping *enum_mapping,
                                                 guint num_values,
                                                 guint value);

TODO: Write me

`enum_mapping` : |
`num_values` : |
`value` : |
Returns : |